/* GENERAL */
body {
	font-family: Helvetica, Arial, sans-serif;
	color: #777;
	font-size: 14px;
}

hr {
	margin: 0;
	padding: 0;
}

a {
	color: #777;
}

a:hover, a:focus, .a-btn-default:hover, .a-btn-default:focus {
	color: #333;
	text-decoration: none;
}

a:focus, .a-btn-default:focus {
	/*outline: #999 solid 2px;
	outline-offset: -2px;*/
	outline: dotted 1px;
	outline-offset: -1px;
}

.a-btn-default:active:focus, .a-btn-default:active {
	outline: none;
}

.a-btn-default {
	color: #777;
	background-color: #e7e7e7;
	border: none;
	border-radius: 0px;
}

.a-btn-default:hover, .a-btn-default:focus {
	background-color: #e7e7e7;
}

.a-row {
	margin-left: 5px;
	margin-right: 5px;
}

.a-seperator {
	margin-top: 40px;
    margin-bottom: 40px;
}

.a-seperator-sm {
	margin-top: 20px;
    margin-bottom: 20px;
}

.a-seperator-xs {
	margin-top: 10px;
    margin-bottom: 10px;
}

.a-disabled {
	pointer-events: none; 
	cursor: default;
	outline: none;
}

/* NAV */
.a-navbar {
    text-align: center;
    background-color: #f8f8f8;
    border-bottom: 1px solid #e7e7e7;
}

.a-nav {
    display: inline-block;
    text-transform: uppercase;
    height: 40px;
    line-height: 40px;
    vertical-align: middle;
    padding: 0px 10px 0px 10px;
    color: #777;
}

.a-nav:hover {
    color: #333;
    text-decoration: none;
}

.a-logo {
    display: inline-block;
    line-height: 40px;
    background: url('../img/artige_no.png') no-repeat;
    background-position: 0px 6px; 
    text-indent: -9999px;
    width: 102px;
    height: 40px;
    margin-right: 5px;
}

.a-nav-active {
    background-color: #e7e7e7;
}

.a-nav-text {
	font-style: italic;
	text-decoration: underline;
}

/* UNDER */
.a-underbar {
    text-align: center;
    background-color: #fff;
    border-bottom: 1px solid #e7e7e7;
    font-size: 0.8em;
}

.a-under {
    display: inline-block;
    text-transform: uppercase;
    height: 30px;
    line-height: 30px;
    vertical-align: middle;
    padding: 0px 10px 0px 10px;
    color: #777;
}

.a-under:hover {
    color: #333;
    text-decoration: none;
}

.a-under-active {
    background-color: #e7e7e7;
}

/* PAGINATION */
.a-pagination {
	margin: 0;
	border-radius: 0;
}

.a-pagination > li > a {
	min-width: 60px;
	height: 30px;
	padding: 5px 12px 5px 12px;
	color: #777;
	border: none;
	font-size: 0.9em;
	margin-left: 0px;
	margin: 0px 0px 0px 0px;
}

.a-pagination > li:last-child > a, .a-pagination > li:last-child > span,
.a-pagination > li:first-child > a, .a-pagination > li:first-child > span {
	border-radius: 0px;
}

.a-pagination > li > a:hover, 
.a-pagination > li > span:hover, 
.a-pagination > li > a:focus, 
.a-pagination > li > span:focus {
	color: #333;
	background-color: transparent;
	/*background-color: #f8f8f8;*/
}

.a-pagination > .active > a, 
.a-pagination > .active > span, 
.a-pagination > .active > a:hover, 
.a-pagination > .active > span:hover, 
.a-pagination > .active > a:focus, 
.a-pagination > .active > span:focus {
	background-color: #e7e7e7;
	color: #555;
}

.a-pagination-next {
	width: 100%;
	/*margin-bottom: 5px;*/
	/*min-width: 300px;*/
}

/* WAIT SINGLE */
.a-img {
	display: inline-block;
	box-shadow: 0 0 1px 1px #e7e7e7;
}

.a-time {
	margin-bottom: 5px;
	font-size: 0.9em;
}

.a-votes {
	margin-top: 10px;
}

.a-votes a {
	margin-bottom: 5px;
	font-size: 0.9em;
}

.a-votes-inner {
	display: inline-block;
}

.a-icon {
	font-size: 1.3em;
}

.a-btn-vote, .a-btn-vote:hover, .a-btn-vote:focus, .a-btn-vote:active {
	background-color: transparent;
	box-shadow: none;
	-webkit-box-shadow: none;
}

.a-voted {
	color: #333;
	background-color: #e7e7e7;
}

.js-vote-pixel {
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAIAAACQd1PeAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAAEnQAABJ0Ad5mH3gAAAAMSURBVBhXY3j+/DkABW4Ctm9vCYcAAAAASUVORK5CYII=');
}

/* GIF LOAD */
.a-gif-overlay {
	display: inline-block;
	position: relative;
}

.a-gif {
	position: relative; 
	top: 0; 
	left: 0;
}

.a-gif-play {
	position: absolute;
	top: 5px;
	left: 5px;
}

/* PREVNEXT */
.a-prevnext {
	font-size: 0.8em;
	margin-left: 1px;
	margin-right: 1px;
}

.a-prevnext img, .a-prevnext nav {
	display: inline-block;
}

.a-prevnext-img {
	display: inline-block; 
	width: 90px;
	height: 1px; /* føcking nasty haX */
}

.a-prev, .a-next {
	color: #333;
	opacity: 0.5;
    filter: alpha(opacity=50); /* For IE8 and earlier */
}

.a-prev:hover, .a-next:hover {
	color: #333;
	opacity: 1.0;
    filter: alpha(opacity=100); /* For IE8 and earlier */
}

.a-prev-arrow, .a-next-arrow {
	font-size: 1.3em;
	line-height: 1.3em;
}

/* UPLOAD */
.a-btn-file {
    position: relative;
    overflow: hidden;
}

.a-btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 999px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: white;
    cursor: inherit;
    display: block;
}

.a-input-url {
    padding-left: 35px;
    background: url(../img/globe.png) no-repeat left 10px center;
}